
/* CSS Document */
body {
	font-family: 'Arial';
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(../images/seek_bg.jpg);
}

#menu li {
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	list-style:none;
}

span {
	color:#000;
}

li {
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:12px;
	list-style:square;
}

a {
	color:#038d01;
	text-decoration:underline;
}

a:hover {
	color:#BDEB67;
	text-decoration:underline;
}

.contentLeft h1 {
	color:#038d01;
	font-family: 'Arial';
	font-size:26px;
	margin:0 0 0 0;
}

.contentLeft h2 {
	color:#038d01;
	font-size:22px;
	margin:0 0 0 0;
}

.contentLeft p {
	color:#000;
	font-size:12px;
	margin:0 0 10px 0;
}

.container {
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
	width:930px;
}

.box {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
}

.header {
	position:relative;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:930px;
	height:230px;
	background-color:#fff;
	overflow:hidden;
}
.menu {
	position:relative;
	float:left;
	margin:0 0 0 0px;
	padding:0 0 0 0;
}

.headerLeft {
	position:relative;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:603px;
}
.headerRight {
	position:relative;
	float:left;
	width:320px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.content {
	position:relative;
	background:url(../images/bg_body.png) repeat;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:929px;
	overflow:hidden;
}

.contentLeft {
	position:relative;
	float:left;
	margin:0 0 0 0px;
	padding:0 0 0 0;
	width:603px;
	background: #fff;
}

.clLeft {
	position:relative;
	float:left;
	margin:0 0 0 0;
	padding:10px 0 0 10px;
	width:230px;
}
.clRight {
	position:relative;
	float:left;
	margin:0 0 0 0px;
	padding:15px 0 0 10px;
	width:310px;
}

.contentRight {
	position:relative;
	float:left;
	color:#fff;
	margin:0 0 0 0;
	font-size:12px;
	padding:0;
	width:276px;
}

.userBox {
	position:relative;
	float:left;
	margin:0 0 0 0;
	padding:15px;
	background:url(../images/bg_user.png);
	height:95px;
	width:296px;
}

.footer {
	position:relative;
	margin:0px 0 0 0;
	padding:0;
	font-size:12px;
	color:#fff;
}

.footerLogos{
	position:relative;	
	padding:10px 18px;
	background:#fff;
}

.footerArea
{
	position:relative;
	padding:10px 0 10px 0;
	width:900px;
	height:40px;
}
.footerLeft {
	line-height:20px;
	position:absolute;
	top:10px;
	left:15px;
	height:40px;
}
.footerRight {
	position:absolute;
	top:10px;
	right:10px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:260px;
	height:40px;
	text-align:right;
}
.footerMiddle {
	position:absolute;
	top:10px;
	left:320px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:340px;
	height:60px;
}

#tpl_headerNavMenu
{
	position:relative;
	margin:0px 0 0 0px;
	padding:0 0 0 0;
	background:	url(../images/bg_menu.jpg) repeat-x bottom;
	width:930px;
	height:40px;
}

#tpl_headerNavMenu li
{
	position:relative;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	list-style:none;
	background:url(../images/bg_menu.jpg) repeat-x bottom;
}

#tpl_headerNavMenu li a
{
	outline:none;
	text-decoration:none;
	color:#3e3e37;
}

#tpl_headerNavMenu li a:hover
{
	outline:none;
	text-decoration:none;
	color:#52a93f;
}

#tpl_headerNavMenu li div
{
	font-family: 'Arial';
	font-size:12px;
	padding:20px 20px;
}

.clear
{
	position:relative;
	clear:both;	
	height:0px;
	margin:0;
	padding:0;
}

.b
{
	font-weight: bold;
}

.u
{
	text-decoration: underline;
}
.normal
{
	font-size:14px;
}
.normal a
{
	color:#000;
}